/* ********************* INEWS STORY DISPLAY ********************* */

.textContent {
	font-size:0.9em;
	padding:0;
	line-height:1.5em;
}

.textContent h2, .textContent h3, .textContent h4,
.textContent h5, .textContent h6 {
/*
	font-family:"trebuchet ms",arial,helvetica,sans-serif;
*/
	font-family:Verdana,Arial,Helvetica,sans-serif;
	padding-bottom: 7px;
}
.textContent h2
{
/*
	margin:0 0 0.6em 0;
	padding:0.3em 0.5em;
	line-height :1.2em;
	font-size:1.4em;
	color:#fff;
	background-color:#0f0;
	border:1px solid #0f0;
*/
	color: #91191c;
	font-size: 16px;
	border-bottom: 1px solid #91191c;
	width: 516px;
}
.textContent h3
{
	color: #91191c;
	font-size: 13px;
	margin-bottom: 5px;
}
.textContent ul li {
	margin-top:1em;
}
.contentArea {
	padding:0 1.5em 2em 1.5em;
}

.textContent ul
{
	color:#91191C;
	font-size:14px;
	font-weight:bold;
/*
	line-height:2.0em;
*/
	list-style-image: url( '../images/tick.gif' );
	padding-left:25px;
}

.textContent li
{
	padding-left:10px;
	vertical-align:top;
}

/***** TEXT EDITOR BACKGROUNG COLOUR ****************************/

body
{
	background-color : #fff;
}
h2
{
        color : #ff0;
}

/****************************************************************/